Bug 215333 - /dev/root perms
/dev/root perms
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mkinitrd (Show other bugs)
5.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Brian Lane
Kevin Baker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 11:01 EST by Christopher McCrory
Modified: 2014-12-01 18:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 09:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher McCrory 2006-11-13 11:01:01 EST
Description of problem:
/dev/root perms prevent backups

Version-Release number of selected component (if applicable):

udev-095-8

How reproducible:
always

Steps to Reproduce:
1.  install RHEL5-beta1
2.  try to access /dev/root with amanda ( backup )
3.
  
Actual results:
fails

Expected results:
works

Additional info:

seems same issue as https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=162686
Comment 1 Christopher McCrory 2007-01-10 20:25:59 EST
move to beta2

any word on a fix for this?

Comment 2 Harald Hoyer 2007-01-11 06:05:39 EST
$ find /sys/ -name root | wc -l
0

/dev/root is created with MAKEDEV
Comment 3 Harald Hoyer 2007-01-11 06:07:49 EST
oops, wrong.. hmm.. it's already there from initrd
Comment 4 Christopher McCrory 2007-03-29 14:24:47 EDT
changing severity to high as not being able to do backups is bad.



Comment 5 Matthew Saltzman 2007-06-13 22:40:17 EDT
See also bug #162686.
Comment 6 Christopher McCrory 2007-12-07 16:46:46 EST
Was this fixed in RHEL 5.1 ?


Note You need to log in before you can comment on or make changes to this bug.